<?xml version="1.0" encoding="utf-8"?>
<EXTRAFILES VERSION="4" COUNTFILES="98">
  <FOLDER PATH="\Plugins">
    <FILE NAME="7-zip.dll" TTH="EEU57GB3MHKS33RXITYDQHK43PUIIX7R42WY2FY" ZIP_TTH="" ZIP_FILE="7-zip.dll.zip" />
    <FILE NAME="7z.dll" TTH="BTGNSAGRSDF4LDO34457KGGKT3KT6H6OZJCTQQA" />
    <FILE NAME="7z.exe" TTH="OSQL5UVG3UAPPES3ILXQFTYWNEHIUYQG7GBDC5A" />
    <FILE NAME="7zG.exe" TTH="F3VQZPZSMQGPSXVRWZ3PBBGKHUF6DV7MFS4TESI" />
  </FOLDER>
  <FOLDER PATH="\">
    <FILE NAME="BouncyCastle.Crypto.dll" TTH="HTJCNQWP3BIJRJYYV75DBKS2X622RH4JS6G2MKA" ZIP_TTH="G6W3MZ4IO4ULGMCWUR2RN53B3ONB3INLQKLSJ4Q" ZIP_FILE="BouncyCastle.Crypto.dll.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.Core.dll" TTH="UTKOI42FTR27B6ET3EB222CKLIYXXKQXAH2NGCY" ZIP_TTH="VYBCN5P4HFG74VXW2KPPSOG3UZI3UYQQIS6MKWI" ZIP_FILE="CefSharp.BrowserSubprocess.Core.dll.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.Core.pdb" TTH="BP7U7AMD7CTZVINDPGDEY5PP54AAYBKORP6T5BA" ZIP_TTH="ODKU2ZAN6LJCJ3GDAFARBMG7HGZYFTMUAUNVAMQ" ZIP_FILE="CefSharp.BrowserSubprocess.Core.pdb.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.exe" TTH="UORZLWQLOGKT4IZ4WM6MAKC2ADGFNJGWVBTRKHQ" ZIP_TTH="WPWFHPSA64SVFRCYDUYVD3XH7CAP5MPMIW4TTWI" ZIP_FILE="CefSharp.BrowserSubprocess.exe.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.pdb" TTH="V5AVR2ZSRSHLJT7OYJXWKW52NYO5ZYSXHHSXE5I" ZIP_TTH="BADGMV5A6XCXHTCIBHA5PX5C5SMICM2QEBWKRQY" ZIP_FILE="CefSharp.BrowserSubprocess.pdb.zip" />
    <FILE NAME="CefSharp.Core.dll" TTH="H6RLBTGKQ7ZZKKAH5R62EDLIOBP2N42XSUIIVUY" ZIP_TTH="IIQAPZN4L5ZVU6GQE3MOOAO5UBN5Y56GF3GBYWA" ZIP_FILE="CefSharp.Core.dll.zip" />
    <FILE NAME="CefSharp.Core.pdb" TTH="XCVVWGC4WE565ALTCZUFJEQIVIRZSTCHVOLYFBQ" ZIP_TTH="A72ZNRPUQUPQNCYW5K35MS3DQ5O25NXZGYIJOTQ" ZIP_FILE="CefSharp.Core.pdb.zip" />
    <FILE NAME="CefSharp.Core.xml" TTH="SXLBZGQFKSQOWRNM7FW2FDBP6IBXK26XQBQG5FA" ZIP_TTH="PJF7BQ43EKJPCUNWESGMCEQAF5LG4GPNW2RXA3Y" ZIP_FILE="CefSharp.Core.xml.zip" />
    <FILE NAME="CefSharp.dll" TTH="TLNPGSJMKH74E724U2C3L2P3QMGCSY3MJMNKYMA" ZIP_TTH="H5JXNWGA3C4G76XIBOXKEBK5RNXWNY3SR45X6FI" ZIP_FILE="CefSharp.dll.zip" />
    <FILE NAME="CefSharp.pdb" TTH="L45WLHIFEX7YHCXJQZU73ONXUTJGQXVBMLOT3EY" ZIP_TTH="3PVRLL6P7KH2MXOYNFCZCHYWAHISCRSAB6GQSOQ" ZIP_FILE="CefSharp.pdb.zip" />
    <FILE NAME="CefSharp.WinForms.dll" TTH="W5A2JHHIE7B5GYXY43G44CYQ3C6ECKBICEWW2YQ" ZIP_TTH="WIK2NC4TAJQX57BKNYB6VUKBZR6RIBGE32CNHBA" ZIP_FILE="CefSharp.WinForms.dll.zip" />
    <FILE NAME="CefSharp.WinForms.pdb" TTH="BNW7YQ5QV3EAIFVGGYBZGMLV7SSH2UHKQJPIGCA" ZIP_TTH="5D7XDTTQCW52XP2M3VKOMC65UROF4GLU3IHIVQI" ZIP_FILE="CefSharp.WinForms.pdb.zip" />
    <FILE NAME="CefSharp.WinForms.XML" TTH="PGBIVPRQOSG7VBO3JQTU7VTXH6M3LNFPSV6HANI" ZIP_TTH="CNKOGZQBS62PZU4TFSX4FH3AULXEHA4GP5SVX2Y" ZIP_FILE="CefSharp.WinForms.XML.zip" />
    <FILE NAME="CefSharp.XML" TTH="MVKDTMBH7VCGKGSLMQPXBMP3OJXUJTYGTVENTRI" ZIP_TTH="KB7TKQCULZS2CY5HQFFC4UBDKENQOUETWZR7QGY" ZIP_FILE="CefSharp.XML.zip" />
    <FILE NAME="cef_100_percent.pak" TTH="UPIWOQ7ON6INZCLYZMPL4YW4LMP6KY2TJFF32EY" ZIP_TTH="YEQEE53YET2ILSZ5KAZ2BMCMLTSP5JYLATRFS2Q" ZIP_FILE="cef_100_percent.pak.zip" />
    <FILE NAME="cef_200_percent.pak" TTH="JCMU35MO2ERXHTGT6K5F7IHYBFBOJFAWYT33LBQ" ZIP_TTH="R5YBW4Z4FMESZAAVGORTONIONXNAXUWQ5YCK6XI" ZIP_FILE="cef_200_percent.pak.zip" />
    <FILE NAME="cef_extensions.pak" TTH="D5QZXDNWE7UX3DZQVTCIWCYSXFYFWXVLGWCVP6Y" ZIP_TTH="RMH7YSCLSPHDYEV6H4FRCNDJZUDKZYDKX52N3EI" ZIP_FILE="cef_extensions.pak.zip" />
    <FILE NAME="chrome_elf.dll" TTH="Y3D5FUQN6N3BALM4U4CIXDPZSGKRSZBZLZZBRGQ" ZIP_TTH="NEGEISMS4OYEJCUZO55NOSJDH56MJ75DG5QW2EQ" ZIP_FILE="chrome_elf.dll.zip" />
    <FILE NAME="d3dcompiler_47.dll" TTH="ZUOGM7WCF3Y6NLSKL3QK5XU7PO3PTXMTE7DNZTI" ZIP_TTH="DMRXRA6QXOKY7HL2BCNEAVUBYGN52QREGLXNQAY" ZIP_FILE="d3dcompiler_47.dll.zip" />
    <FILE NAME="devtools_resources.pak" TTH="45G6D4IWVTTZP4TTXYR3XXAKUEKOIXPCCFTEHAQ" ZIP_TTH="QXSRCCAN67FATISTNJTJT6KOXXMB2HIT5F6PWIA" ZIP_FILE="devtools_resources.pak.zip" />
    <FILE NAME="icudtl.dat" TTH="E3XEJDLRO4NCZ7J2DWBNJYELUNXZ42FQOWPYHRQ" ZIP_TTH="6HLNRT5AHC35U6KOX4DBEAB7I5X5WARLBKOZ2KI" ZIP_FILE="icudtl.dat.zip" />
    <FILE NAME="libcef.dll" TTH="FRYNQENTDQRJZ7TUCHQ4ZZH7LKYY6RPGOC4QHXY" ZIP_TTH="APKXSJXA7XPBESSYTYM2G6IXU7BJWQ3TW52MRKY" ZIP_FILE="libcef.dll.zip" />
    <FILE NAME="libEGL.dll" TTH="RZHBNLRDJYJGTCFS4WGNOIWVDZNKAS5TSQ4UISY" ZIP_TTH="7SNOHTYLWM22CQ3CVQ3WFSE4KMKX5CKQYYY7PGY" ZIP_FILE="libEGL.dll.zip" />
    <FILE NAME="libGLESv2.dll" TTH="QRQEF7K2NT5GWUJWDHTRL2Z3HHSHCPC65SOCFGA" ZIP_TTH="YKA4WAOWQ6SBVULFXIR5VHOLJUPXYE5J5M35JPA" ZIP_FILE="libGLESv2.dll.zip" />
    <FILE NAME="natives_blob.bin" TTH="T24L6MBWGQTKWJGAQXDIEDKNTSJ5VY5VVLQPX4A" ZIP_TTH="SQQULHIE6JMHVORBKMRPHHGZIXPOY2IWIUYM56Y" ZIP_FILE="natives_blob.bin.zip" />
    <FILE NAME="README.txt" TTH="BM4ETCJR5NXPMOVTRKZJG5S46VLKL7WBM2ROGGQ" ZIP_TTH="2YT35B6ITY77JT5HFNJKUGTKFWCMQN3WJFR7TWQ" ZIP_FILE="README.txt.zip" />
    <FILE NAME="snapshot_blob.bin" TTH="VIFARQRFZ4P2W766ZPVI5I4XLD4BLYERZ4COPLI" ZIP_TTH="5SKKLW3PDWSSNZKPLTB2SQMWQBVZ5IVNPBPTSSA" ZIP_FILE="snapshot_blob.bin.zip" />
    <FILE NAME="SQLite.Interop.dll" TTH="OEQ34YXF6G3ZIQD3THIZIVCJS2B2LMEH6OZOMHQ" ZIP_TTH="U7YLG75DECBHH27JAYLHOVCD4I2FYM44ZO3ZZ2A" ZIP_FILE="SQLite.Interop.dll.zip" />
    <FILE NAME="System.Data.SQLite.dll" TTH="YZCMSJBLYMP6537KCOVREBCKDWRUTYR2RQWP66I" ZIP_TTH="7UPHJBZ546UNNPKX6ICI4I5TZEXE4FQPX5IHTUI" ZIP_FILE="System.Data.SQLite.dll.zip" />
    <FILE NAME="System.Data.SQLite.EF6.dll" TTH="N3SGO4YLOVBTI2L5XPTB5V4R7KQLLPQG4V27GMI" ZIP_TTH="EDDAMU7DZS7HQMUSQXKQNISC67YMUAOYLOB6IBY" ZIP_FILE="System.Data.SQLite.EF6.dll.zip" />
    <FILE NAME="System.Data.SQLite.Linq.dll" TTH="2O34YGHWOYODJBE74RDDKMMKS6WXUJAU6VMPARY" ZIP_TTH="DXTH6D2FL6722KSHJQJ6ZFWQLU6SLKEH6VXTYAI" ZIP_FILE="System.Data.SQLite.Linq.dll.zip" />
    <FILE NAME="v8_context_snapshot.bin" TTH="7MNI7EYVU5UWNXKMCY6JYNS5LGCRZEWQFDCJ4XQ" ZIP_TTH="NIXPUYSKUOHHAN72JVTJC6H5KXIC5GVWNMMYLRI" ZIP_FILE="v8_context_snapshot.bin.zip" />
    <FILE NAME="WebDav.Client.dll" TTH="LMWPLLSWT4JI4FX53WQCCWER7ZXFNT4ESTQS2CI" ZIP_TTH="EN4BVWK7X4NGJAGWNFLI4ANG5XSYEZUL6T4WMCY" ZIP_FILE="WebDav.Client.dll.zip" />
    <FILE NAME="WebDav.Client.pdb" TTH="TWR2DNF5EMDVMOLRQP4GMXGWUGXKATI3LSOTI6Q" ZIP_TTH="OH7VL7ZOR6ODYBC7PX2RJES24ECNFAGHMCGJH7Y" ZIP_FILE="WebDav.Client.pdb.zip" />
    <FILE NAME="WebDav.Client.xml" TTH="ZT3OAGMG2VXPQAKLJDPNE53LEU5FTB24O7DIGJY" ZIP_TTH="7AQRKXDZ23ZNX567SSA3AEPSINW4TUBVD7ZDV4Q" ZIP_FILE="WebDav.Client.xml.zip" />
  </FOLDER>
  <FOLDER PATH="\Image">
  </FOLDER>
  <FOLDER PATH="\Image\IconsDialog">
    <FILE NAME="Attach.png" TTH="U76M6R3H4CXGUI4BV4FN4C2KGURHQV3CAWSJ2NI" ZIP_TTH="LWF7BO5MAPGNFPVZNFHFTUFLYP34XI5XWBEWN7Q" ZIP_FILE="Attach.png.zip" />
    <FILE NAME="autostart.png" TTH="LTP3RT4UTLWCFXTODYQIR3GRASRQKCFWPDOLSDQ" ZIP_TTH="6RFVGXMCIPTPS3QV7HQSP7H4BNYFHM7JLWIISWY" ZIP_FILE="autostart.png.zip" />
    <FILE NAME="Cancel.png" TTH="COXEIMBGRWS5LIOSKIYDWA76ZWYYRXDD2AU5Z4Q" ZIP_TTH="KZ6GAB4642DGP45EITYHIHYJ5Z6M7N3HGA2P7YY" ZIP_FILE="Cancel.png.zip" />
    <FILE NAME="Connect.png" TTH="NJNJQ53JPFICQ2LILFOZI4WXQSS5UCBTVICYRWI" ZIP_TTH="HNHSIKUFQ2PGCVEAHUB5WNLPIDLKIHYFGJF7TAI" ZIP_FILE="Connect.png.zip" />
    <FILE NAME="Delete.png" TTH="N6WOWN6S5N2QZ44H2EUNKOYNIMYK44TJ5OIE27I" ZIP_TTH="U5YUUX5BASLXEAHVLWFX2RB2RRMZLF2G5KPKUAI" ZIP_FILE="Delete.png.zip" />
    <FILE NAME="Disconnect.png" TTH="H5O5XUCTOOE7BG2AAJ6Z6LH4UCX3W46P4R4GLLA" ZIP_TTH="AN225IY4KOTAV6Q3RCMMCVN3EJ5J6L7PFLW7TII" ZIP_FILE="Disconnect.png.zip" />
    <FILE NAME="Error.png" TTH="R32KREBZSGRC7F5XXDJN323AIMKMYQ6D7P3WCDA" ZIP_TTH="D4EEQVT2E4GCN7RD5UCFWDXRAPGALDVHK4B2ZZA" ZIP_FILE="Error.png.zip" />
    <FILE NAME="Exit.png" TTH="66FQ7UMSCJTQGTDPOENZIIEU46KRCV4KNDATYCY" ZIP_TTH="UJCXMFJ4A4T5CUR4IACN73IOTTR3SVFWUYK7ODY" ZIP_FILE="Exit.png.zip" />
    <FILE NAME="Folder.png" TTH="GIX4IK2GYQDYIX67UYLLQ6HAJ35IQ65LOMGNLYI" ZIP_TTH="XFIAHRKU4CGHET2WEDZAHVI6U5K3RNLFSSJEU7Y" ZIP_FILE="Folder.png.zip" />
    <FILE NAME="Helpdesk1.png" TTH="NT6YXQXNUQANYCBAK2BT3KNUKR4NKYJYF7FSC7I" ZIP_TTH="IGRW5TQP5HO5SL2T774UXWIA47D5X7BXBPNDRBQ" ZIP_FILE="Helpdesk1.png.zip" />
    <FILE NAME="Helpdesk2.png" TTH="RPTFMAPXXMJ2H5W6XXDH5ZWPN3SKZTRAZO3RSHQ" ZIP_TTH="7MDZMFHDOQ76ZWAYRVKZGNWLGGLWAJYRYV5Z2QI" ZIP_FILE="Helpdesk2.png.zip" />
    <FILE NAME="Info1.png" TTH="MNORZQRR2723R5NC46S7SICDSXCMXKPCW236ONI" ZIP_TTH="UKUKFW3ROHGYWEMQPU33EAP3E4OQ5NB2WT5YMWA" ZIP_FILE="Info1.png.zip" />
    <FILE NAME="Info2.png" TTH="JXUZIWC7N6UFGYZ2XYHRO6UNDVJNPTSCP2DTHBY" ZIP_TTH="W3FJFWOAIFXKGG3BXICSEKETSKV3EBIOK5G7GUQ" ZIP_FILE="Info2.png.zip" />
    <FILE NAME="LockGreen.png" TTH="XTUNPSPH33JYZEWAMKRUC7YM54YR33TICLZB4MA" ZIP_TTH="2HRBGAAXC3USXSYKIHQHERWVFME6D7ZJCVAYFMI" ZIP_FILE="LockGreen.png.zip" />
    <FILE NAME="LockRed.png" TTH="LFEHIZ3YCVDRMZNCVVLACO2OSGG4HSFJKGO2C4Q" ZIP_TTH="AEE5H5DRLD6LSTJTEMGVHXE4EXZYIIQSZQAHNIA" ZIP_FILE="LockRed.png.zip" />
    <FILE NAME="Metrologic_ms_1690_focus.png" TTH="UDA2D7TIQCGCJSSRL755C4CKSOJGLRRLW5REFVY" ZIP_TTH="XFPP2BNRVCBTSXLCTDZY6X36IBDWGYQ36KLIP4A" ZIP_FILE="Metrologic_ms_1690_focus.png.zip" />
    <FILE NAME="NoTransport.png" TTH="Y3UNYTDRKFP5T76HPIZIG53OJ4YCJ3A4GUU33GY" ZIP_TTH="AJIQHSDI2LNX5ON7ZUTJ4XQ5QAXLIA2NHCV7UXA" ZIP_FILE="NoTransport.png.zip" />
    <FILE NAME="Question.png" TTH="64NXUQL4HXMP4JZ5X53GXKALLOB32A42TTA3YOQ" ZIP_TTH="4HKI7H7QP5YMO3IZBVKQYKDTMA7SFGU76CZ5RPQ" ZIP_FILE="Question.png.zip" />
    <FILE NAME="Repair.png" TTH="NBFJXLXOKGVVSB2UBX2Q7JLSRDZNGFM3MJASTFY" ZIP_TTH="E3ZLOLOVTGTRFJ5PVXCSBN2EX7BHLBEQ4JXO2AI" ZIP_FILE="Repair.png.zip" />
    <FILE NAME="Repair2.png" TTH="UBGSKNXGZY7ENLP5V7OKKFZDDRUP5TK3ER7MXJQ" ZIP_TTH="IDWPJZH7FDSW7GGJWFV6JZZK7VKACQKSYIGH75I" ZIP_FILE="Repair2.png.zip" />
    <FILE NAME="Search.png" TTH="MLDG3YTE2FCCRVUITGBV2YIDDP5HVFUPFTK3KPA" ZIP_TTH="WNEZSTHOWYVOALBWC4N7BOIDJE6Q2OLHLQKUQSY" ZIP_FILE="Search.png.zip" />
    <FILE NAME="Server.png" TTH="R2BIE2AZQ5CDVQLWTCXKPSEPWQZCHATZEMQZGMQ" ZIP_TTH="BAS5AJOQZAT4N6U45MH5AP2UFNAG7ATOCRRNIJI" ZIP_FILE="Server.png.zip" />
    <FILE NAME="Stop.png" TTH="L52AJVHC5GTTT6BPNMRS2TKS3GRGAQT5M7IC72Y" ZIP_TTH="CVLYBBND6TPXD2TBOKKYSOU6T7WCIEWKUWLHI2I" ZIP_FILE="Stop.png.zip" />
    <FILE NAME="Warning.png" TTH="JTHMRU2CVLXWHI2BC3WFVQ4CMKDCOHEXS4AF2WY" ZIP_TTH="6HGG6QPRJ7RZLHZA7MPJYWR56NIRXW67MNMI26Y" ZIP_FILE="Warning.png.zip" />
  </FOLDER>
  <FOLDER PATH="\">
    <FILE NAME="BouncyCastle.Crypto.dll" TTH="HTJCNQWP3BIJRJYYV75DBKS2X622RH4JS6G2MKA" ZIP_TTH="G6W3MZ4IO4ULGMCWUR2RN53B3ONB3INLQKLSJ4Q" ZIP_FILE="BouncyCastle.Crypto.dll.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.Core.dll" TTH="UTKOI42FTR27B6ET3EB222CKLIYXXKQXAH2NGCY" ZIP_TTH="VYBCN5P4HFG74VXW2KPPSOG3UZI3UYQQIS6MKWI" ZIP_FILE="CefSharp.BrowserSubprocess.Core.dll.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.Core.pdb" TTH="BP7U7AMD7CTZVINDPGDEY5PP54AAYBKORP6T5BA" ZIP_TTH="ODKU2ZAN6LJCJ3GDAFARBMG7HGZYFTMUAUNVAMQ" ZIP_FILE="CefSharp.BrowserSubprocess.Core.pdb.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.exe" TTH="UORZLWQLOGKT4IZ4WM6MAKC2ADGFNJGWVBTRKHQ" ZIP_TTH="WPWFHPSA64SVFRCYDUYVD3XH7CAP5MPMIW4TTWI" ZIP_FILE="CefSharp.BrowserSubprocess.exe.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.pdb" TTH="V5AVR2ZSRSHLJT7OYJXWKW52NYO5ZYSXHHSXE5I" ZIP_TTH="BADGMV5A6XCXHTCIBHA5PX5C5SMICM2QEBWKRQY" ZIP_FILE="CefSharp.BrowserSubprocess.pdb.zip" />
    <FILE NAME="CefSharp.Core.dll" TTH="H6RLBTGKQ7ZZKKAH5R62EDLIOBP2N42XSUIIVUY" ZIP_TTH="IIQAPZN4L5ZVU6GQE3MOOAO5UBN5Y56GF3GBYWA" ZIP_FILE="CefSharp.Core.dll.zip" />
    <FILE NAME="CefSharp.Core.pdb" TTH="XCVVWGC4WE565ALTCZUFJEQIVIRZSTCHVOLYFBQ" ZIP_TTH="A72ZNRPUQUPQNCYW5K35MS3DQ5O25NXZGYIJOTQ" ZIP_FILE="CefSharp.Core.pdb.zip" />
    <FILE NAME="CefSharp.Core.xml" TTH="SXLBZGQFKSQOWRNM7FW2FDBP6IBXK26XQBQG5FA" ZIP_TTH="PJF7BQ43EKJPCUNWESGMCEQAF5LG4GPNW2RXA3Y" ZIP_FILE="CefSharp.Core.xml.zip" />
    <FILE NAME="CefSharp.dll" TTH="TLNPGSJMKH74E724U2C3L2P3QMGCSY3MJMNKYMA" ZIP_TTH="H5JXNWGA3C4G76XIBOXKEBK5RNXWNY3SR45X6FI" ZIP_FILE="CefSharp.dll.zip" />
    <FILE NAME="CefSharp.pdb" TTH="L45WLHIFEX7YHCXJQZU73ONXUTJGQXVBMLOT3EY" ZIP_TTH="3PVRLL6P7KH2MXOYNFCZCHYWAHISCRSAB6GQSOQ" ZIP_FILE="CefSharp.pdb.zip" />
    <FILE NAME="CefSharp.WinForms.dll" TTH="W5A2JHHIE7B5GYXY43G44CYQ3C6ECKBICEWW2YQ" ZIP_TTH="WIK2NC4TAJQX57BKNYB6VUKBZR6RIBGE32CNHBA" ZIP_FILE="CefSharp.WinForms.dll.zip" />
    <FILE NAME="CefSharp.WinForms.pdb" TTH="BNW7YQ5QV3EAIFVGGYBZGMLV7SSH2UHKQJPIGCA" ZIP_TTH="5D7XDTTQCW52XP2M3VKOMC65UROF4GLU3IHIVQI" ZIP_FILE="CefSharp.WinForms.pdb.zip" />
    <FILE NAME="CefSharp.WinForms.XML" TTH="PGBIVPRQOSG7VBO3JQTU7VTXH6M3LNFPSV6HANI" ZIP_TTH="CNKOGZQBS62PZU4TFSX4FH3AULXEHA4GP5SVX2Y" ZIP_FILE="CefSharp.WinForms.XML.zip" />
    <FILE NAME="CefSharp.XML" TTH="MVKDTMBH7VCGKGSLMQPXBMP3OJXUJTYGTVENTRI" ZIP_TTH="KB7TKQCULZS2CY5HQFFC4UBDKENQOUETWZR7QGY" ZIP_FILE="CefSharp.XML.zip" />
    <FILE NAME="cef_100_percent.pak" TTH="UPIWOQ7ON6INZCLYZMPL4YW4LMP6KY2TJFF32EY" ZIP_TTH="YEQEE53YET2ILSZ5KAZ2BMCMLTSP5JYLATRFS2Q" ZIP_FILE="cef_100_percent.pak.zip" />
    <FILE NAME="cef_200_percent.pak" TTH="JCMU35MO2ERXHTGT6K5F7IHYBFBOJFAWYT33LBQ" ZIP_TTH="R5YBW4Z4FMESZAAVGORTONIONXNAXUWQ5YCK6XI" ZIP_FILE="cef_200_percent.pak.zip" />
    <FILE NAME="cef_extensions.pak" TTH="D5QZXDNWE7UX3DZQVTCIWCYSXFYFWXVLGWCVP6Y" ZIP_TTH="RMH7YSCLSPHDYEV6H4FRCNDJZUDKZYDKX52N3EI" ZIP_FILE="cef_extensions.pak.zip" />
    <FILE NAME="chrome_elf.dll" TTH="Y3D5FUQN6N3BALM4U4CIXDPZSGKRSZBZLZZBRGQ" ZIP_TTH="NEGEISMS4OYEJCUZO55NOSJDH56MJ75DG5QW2EQ" ZIP_FILE="chrome_elf.dll.zip" />
    <FILE NAME="d3dcompiler_47.dll" TTH="ZUOGM7WCF3Y6NLSKL3QK5XU7PO3PTXMTE7DNZTI" ZIP_TTH="DMRXRA6QXOKY7HL2BCNEAVUBYGN52QREGLXNQAY" ZIP_FILE="d3dcompiler_47.dll.zip" />
    <FILE NAME="devtools_resources.pak" TTH="45G6D4IWVTTZP4TTXYR3XXAKUEKOIXPCCFTEHAQ" ZIP_TTH="QXSRCCAN67FATISTNJTJT6KOXXMB2HIT5F6PWIA" ZIP_FILE="devtools_resources.pak.zip" />
    <FILE NAME="icudtl.dat" TTH="E3XEJDLRO4NCZ7J2DWBNJYELUNXZ42FQOWPYHRQ" ZIP_TTH="6HLNRT5AHC35U6KOX4DBEAB7I5X5WARLBKOZ2KI" ZIP_FILE="icudtl.dat.zip" />
    <FILE NAME="libcef.dll" TTH="FRYNQENTDQRJZ7TUCHQ4ZZH7LKYY6RPGOC4QHXY" ZIP_TTH="APKXSJXA7XPBESSYTYM2G6IXU7BJWQ3TW52MRKY" ZIP_FILE="libcef.dll.zip" />
    <FILE NAME="libEGL.dll" TTH="RZHBNLRDJYJGTCFS4WGNOIWVDZNKAS5TSQ4UISY" ZIP_TTH="7SNOHTYLWM22CQ3CVQ3WFSE4KMKX5CKQYYY7PGY" ZIP_FILE="libEGL.dll.zip" />
    <FILE NAME="libGLESv2.dll" TTH="QRQEF7K2NT5GWUJWDHTRL2Z3HHSHCPC65SOCFGA" ZIP_TTH="YKA4WAOWQ6SBVULFXIR5VHOLJUPXYE5J5M35JPA" ZIP_FILE="libGLESv2.dll.zip" />
    <FILE NAME="natives_blob.bin" TTH="T24L6MBWGQTKWJGAQXDIEDKNTSJ5VY5VVLQPX4A" ZIP_TTH="SQQULHIE6JMHVORBKMRPHHGZIXPOY2IWIUYM56Y" ZIP_FILE="natives_blob.bin.zip" />
    <FILE NAME="README.txt" TTH="BM4ETCJR5NXPMOVTRKZJG5S46VLKL7WBM2ROGGQ" ZIP_TTH="2YT35B6ITY77JT5HFNJKUGTKFWCMQN3WJFR7TWQ" ZIP_FILE="README.txt.zip" />
    <FILE NAME="snapshot_blob.bin" TTH="VIFARQRFZ4P2W766ZPVI5I4XLD4BLYERZ4COPLI" ZIP_TTH="5SKKLW3PDWSSNZKPLTB2SQMWQBVZ5IVNPBPTSSA" ZIP_FILE="snapshot_blob.bin.zip" />
    <FILE NAME="SQLite.Interop.dll" TTH="OEQ34YXF6G3ZIQD3THIZIVCJS2B2LMEH6OZOMHQ" ZIP_TTH="U7YLG75DECBHH27JAYLHOVCD4I2FYM44ZO3ZZ2A" ZIP_FILE="SQLite.Interop.dll.zip" />
    <FILE NAME="System.Data.SQLite.dll" TTH="YZCMSJBLYMP6537KCOVREBCKDWRUTYR2RQWP66I" ZIP_TTH="7UPHJBZ546UNNPKX6ICI4I5TZEXE4FQPX5IHTUI" ZIP_FILE="System.Data.SQLite.dll.zip" />
    <FILE NAME="System.Data.SQLite.EF6.dll" TTH="N3SGO4YLOVBTI2L5XPTB5V4R7KQLLPQG4V27GMI" ZIP_TTH="EDDAMU7DZS7HQMUSQXKQNISC67YMUAOYLOB6IBY" ZIP_FILE="System.Data.SQLite.EF6.dll.zip" />
    <FILE NAME="System.Data.SQLite.Linq.dll" TTH="2O34YGHWOYODJBE74RDDKMMKS6WXUJAU6VMPARY" ZIP_TTH="DXTH6D2FL6722KSHJQJ6ZFWQLU6SLKEH6VXTYAI" ZIP_FILE="System.Data.SQLite.Linq.dll.zip" />
    <FILE NAME="v8_context_snapshot.bin" TTH="7MNI7EYVU5UWNXKMCY6JYNS5LGCRZEWQFDCJ4XQ" ZIP_TTH="NIXPUYSKUOHHAN72JVTJC6H5KXIC5GVWNMMYLRI" ZIP_FILE="v8_context_snapshot.bin.zip" />
    <FILE NAME="WebDav.Client.dll" TTH="LMWPLLSWT4JI4FX53WQCCWER7ZXFNT4ESTQS2CI" ZIP_TTH="EN4BVWK7X4NGJAGWNFLI4ANG5XSYEZUL6T4WMCY" ZIP_FILE="WebDav.Client.dll.zip" />
    <FILE NAME="WebDav.Client.pdb" TTH="TWR2DNF5EMDVMOLRQP4GMXGWUGXKATI3LSOTI6Q" ZIP_TTH="OH7VL7ZOR6ODYBC7PX2RJES24ECNFAGHMCGJH7Y" ZIP_FILE="WebDav.Client.pdb.zip" />
    <FILE NAME="WebDav.Client.xml" TTH="ZT3OAGMG2VXPQAKLJDPNE53LEU5FTB24O7DIGJY" ZIP_TTH="7AQRKXDZ23ZNX567SSA3AEPSINW4TUBVD7ZDV4Q" ZIP_FILE="WebDav.Client.xml.zip" />
  </FOLDER>
</EXTRAFILES>